*{
  padding: 0;
  margin: 0;
}
ul, li {
  list-style: none;
}
img {
  vertical-align: middle;
  width: 100%;
}
a {
  text-decoration: none;
}
.correct_banner {
  width: 100%;
}
.correctBg {
  padding: 2.5% .8rem 1.2rem;
  background-color: #fff;
}
.correctBg:first-child {
  padding: 0;
}
body .correctBg:nth-child(2n + 1) {
  background-color: #fefaf8;
  width: 100%;
}

.correctBg  h1 {
  font-family: SourceHanSansCN-Bold;
  text-align: center;
  font-size: .96rem;
  color: #0e0e0e;
  line-height: 1.4;
  font-weight: bold;
}
.correctBg  h3 {
  font-family: SourceHanSansCN-Heavy;
  text-align: center;
  margin-top: 1%;
  font-weight: bold;
  font-size: .8rem;
  color: #0e0e0e;
}
.correctBg h1 span {
  font-size: 1.28rem;
  color: #f5464c;
}
.correctBg .special_btn {
  font-family: SourceHanSansCN-Heavy;
  display: table;
  padding:  .2667rem .6667rem;
  color: #fea721;
  font-size: .6933rem;
  box-shadow: 2px .1333rem 0px 0px rgb(252 191 23 / 44%);
  border-radius: .8rem;
  font-weight: bold;
  border: solid .16rem #fea71d;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;

}
.correctBg .special_moreBtn {
  display: table;
  color: #fff;
  overflow: hidden;
  font-size: .6933rem;
	border-radius: .8rem;
  font-weight: bold;
	border: solid .16rem #fea71d;
  color: #fdb719;
  background-image: linear-gradient(90deg, 
  #fcbf17 0%, 
  #feaf1b 50%, 
  #ff9e1f 98%, 
  #ffa11e 100%), 
linear-gradient(
  #f42b33, 
  #f42b33);
  box-shadow: 2px .1333rem 0px 0px 
		rgba(252, 191, 23, 0.44);
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
.correctBg .special_moreBtn span,.special_moreBtn .special_more  {
  padding: .2667rem .6667rem;
}
.correctBg .special_moreBtn span {
  font-family: SourceHanSansCN-Heavy;
  background-color: #fff;
  font-size: .6933rem;
  color: #fdb719;
  padding-right: .6667rem;
  border-top-left-radius: .8rem;
  border-bottom-left-radius: .8rem;
}
.correctBg .special_moreBtn .special_more {
  font-family: SourceHanSansCN-Heavy;
  padding-left: .6667rem;
  color: #fff;
}
.correctBg .flex {
  display: flex;
}
.correctBg {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  box-sizing: border-box;
}
.correctBg .correct_content>p {
  margin: 2% 0;
  font-family: SourceHanSansCN-Bold;
  color: #666;
  line-height: 1.8;
  font-size: .48rem;
}
.correctBg .correct_content .correct_question {
  margin:  .8rem 0 1.0667rem;
  display: flex;
  justify-content: space-between;
}
.correctBg .correct_content .correct_question .correct_question_item {
  width: 18%;
  text-align: center;
  font-family: SourceHanSansCN-Regular;
	font-size: .5333rem;
	color: #fff;
}
.correctBg .correct_content .correct_question .correct_question_item p {
  white-space: nowrap;
  display: table;
  margin: .5333rem auto 0;
  background-color: #fd5c63;
  padding: .1333rem .4rem;
	box-shadow: 0px 4px 8px 0px 
		rgba(72, 94, 127, 0.2);
	border-radius: .32rem;
}
.correctBg .correct_content .correct_skill {
  margin-top: .5333rem;
  display: flex;
  flex-wrap: wrap;
}
.correctBg .correct_content .correct_skill>img {
  height: 9.5467rem;
  width: 100%;
}
.correctBg .correct_content .correct_skill .info {
  width: 100%;
}
.correctBg .correct_content .correct_skill .info p {
  margin-top: .2667rem;
	font-size: .5333rem;
  line-height: 2;
  font-family: SourceHanSansCN-Regular;
	color: #666666;
}
.correctBg .correct_content .correct_skill .info .step {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: .8rem auto 1.0667rem;
  width: 80%;

}
.correctBg .correct_content .correct_skill .info .step .step_item {
  width: 25%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.correctBg .correct_content .correct_skill .info .step .step_item img {
  width: 100%;
  margin-bottom: .4rem;
}
.correctBg .correct_content .correct_skill .info .step .next {
  width: .48rem;
  height: .6933rem;
  margin-top: -1.0667rem;
}
.correctBg .correct_content .correct_skill .info .step .step_item span {
  font-size: .56rem;
  white-space: nowrap;
  color: #f5474d;
}
.correctBg .correct_content .correct_advantage {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: calc(500vw / 192) 0;
}
.correctBg .correct_content .correct_advantage img {
  width: 45%;
  height:  10.2667rem;
}
.correctBg .correct_content .correct_advantage .info {
  width: 52%;
  font-family: SourceHanSansCN-Regular;
	font-size:  .48rem;
	line-height: 2.2;
	color: #666666;
  text-indent: 2em;
}
.correctBg .correct_content .correct_doubt {
  position: relative;
  margin-top: 2%;
}
.correctBg .correct_content .correct_doubt .correct_doubt_item {
  position: absolute;
  top: 5%;
  left: 19%;
  font-family: SourceHanSansCN-Bold;
  font-weight: bold;
	font-size: .5867rem;
	color: #ffffff;
  background-color: #f5474d;
	border-radius: 5px;
  padding: .5333rem .4rem;
}
.correctBg .correct_content .correct_doubt .correct_doubt_item:nth-of-type(2) {
  top: 46%;
  left: 11%;
}
.correctBg .correct_content .correct_doubt .correct_doubt_item:nth-of-type(3) {
  top: 5%;
  left: 64%;
}
.correctBg .correct_content .correct_doubt .correct_doubt_item:nth-of-type(4) {
  top: 46%;
  left: 70%;
}
.correctBg .correct_content .correct_doubt .correct_doubt_item::before {
  content: '';
  bottom: -.45rem;
  right:  .4rem;
  position: absolute;
  border: transparent .5333rem solid;
  border-right: #f5474d .6133rem solid;
  border-top-color: #f5474d;
  /* transform: translateX(0.5px) rotate(8deg); */
}
.correctBg .correct_content .correct_doubt .correct_doubt_item:nth-of-type(2)::before {
  right: .8rem;
}
.correctBg .correct_content .correct_doubt .correct_doubt_item:nth-of-type(3)::before {
  border: transparent .5333rem solid;
  right: 50%;
  border-left: #f5474d .6133rem solid;
  border-top-color: #f5474d;
  /* transform: translateX(0.5px) rotate(-8deg); */
}
.correctBg .correct_content .correct_doubt .correct_doubt_item:nth-of-type(4)::before {
  border: transparent .5333rem solid;
  right: 30%;
  border-left: #f5474d .6133rem solid;
  border-top-color: #f5474d;
  /* transform: translateX(0.5px) rotate(-8deg); */
}
.correctBg .correct_content .correct_doubt_title {
  display: flex;
  justify-content: center;
  position: relative;
  width: 75%;
  left: 50%;
  transform: translateX(-50%);
  padding: .2667rem 0;
  font-family: SourceHanSansCN-Bold;
	font-size: .6933rem;
  white-space: nowrap;
	font-weight: bold;
	color: #f5474d;
  background-color: #fff;
  border-radius: .8533rem;
	border: solid 1px #f5474d;
}
.correctBg .correct_content .doubt_step {
  position: relative;
  margin: 5% 0;
  display: flex;
  justify-content: space-evenly;
  z-index: 1;

}
.correctBg .correct_content .doubt_step::after {
  content: '';
  position: absolute;
  left: 0;
  top: 1rem;
  width: 100%;
  border-bottom: .08rem dashed #f5474d;
  z-index: -1;
} 
.correctBg .correct_content .doubt_step .step_item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.correctBg .correct_content .doubt_step .step_item i {
  padding-right: .1333rem;
  display: table;
  box-sizing: border-box;
  width:2rem;
  height: 2rem;
  line-height: 2rem;
  font-family: SourceHanSansCN-Bold;
	font-size: .8267rem;
	font-weight: bold;
	font-style: italic;
	color: #fefaf8;
  border-radius: 50%;
  background-color: #f5474d;
  margin-bottom: .4rem;
}
.correctBg .correct_content .doubt_step .step_item span {
  font-family: SourceHanSansCN-Bold;
	font-size: .5333rem;
  font-weight: bold;
	color: #666666;
  line-height: 1.6;
  white-space: nowrap;
}
.correctBg .correct_content .correct_combo {
  display: flex;
  justify-content: space-between;
  margin: 5% 0;
}
.correctBg .correct_content .correct_combo .correct_combo_item {
  width: 24%;
  text-align: center;
}
.correctBg .correct_content .correct_combo .correct_combo_item img {
  width: 70%;
}
.correctBg .correct_content .correct_combo .correct_combo_item .info {
  margin-top: -1.5rem;
  padding: 1.8rem 0 .4rem;
  background-color: #fefaf8;
}
.correctBg .correct_content .correct_combo .correct_combo_item .info h4 {
  font-family: SourceHanSansCN-Bold;
	font-size: .5333rem;
  line-height: 1.8;
	font-weight: bold;
	color: #f4353d;
}
.correctBg .correct_content .correct_combo .correct_combo_item .info p {
  font-family: SourceHanSansCN-Regular;
	font-size: .48rem;
	line-height: 1.8;
	color: #666666;
}
.correctBg .correct_content .swiper {
  margin-top: 4%;
  width: 100%;
  height: 100%;
}
.correctBg .correct_content .swiper-slide {
  font-size: 18px;
  position: relative;
  display: flex;
}
.correctBg .correct_content .swiper-slide img {
  display: block;
  height: 10.6667rem;
  width: auto;
  object-fit: cover; 
}
.correctBg .correct_content .swiper-slide .doctor_info {
  position: absolute;
  top: 3%;
  right: 1%;
  width: 65%;
  box-sizing: border-box;
  padding:  .5333rem;
  background-color: #ffffff;
	box-shadow: 0px 4px 8px 0px 
		rgba(72, 94, 127, 0.2);
	border-radius: 5px;
}
.correctBg .correct_content .swiper-slide .doctor_info .doctor_name {
  padding-left: .2667rem;
  display: flex;
  justify-content: space-between;
  padding-bottom: .2667rem;
  border-bottom: 1px solid #fd5c63;
  margin-bottom: .4rem;
}
.correctBg .correct_content .swiper-slide .doctor_info .doctor_name .name {
  /* width: 20%; */
  display: flex;
  align-items: center;
  justify-content: center;
  /* text-align: center; */
  font-family: SourceHanSansCN-Bold;
	font-size: .96rem;
  font-weight: bold;
	color: #fd5c63;
}
.correctBg .correct_content .swiper-slide .doctor_info .doctor_name .info {
  margin-left: 4%;
  /* width: 79%; */
  flex: 1;
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  font-family: SourceHanSansCN-Bold;
  font-weight: bold;
	font-size: .48rem;
  color: #666;
}
.correctBg .correct_content .swiper-slide .doctor_info .doctor_name .info p {
  width: 7.6667rem;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.correctBg .correct_content .swiper-slide .doctor_info>span {
  margin-left:  .2667rem;
	font-family: SourceHanSansCN-Bold;
  padding: .0533rem .2667rem .1333rem;
	font-size: .48rem;
	font-weight: bold;
	color: #fefaf8;
  background-color: #fd5c63;
	box-shadow: 0px 4px 8px 0px 
		rgba(72, 94, 127, 0.2);
	border-radius: 5px;
}
.correctBg .correct_content .swiper-slide .doctor_info .doctor_describe{
  padding-left: .4rem;
  margin-top: .5333rem;
	font-family: SourceHanSansCN-Regular;
  font-size: 14px;
  color: #666;
  line-height:2;
  display:-webkit-box; 		
  -webkit-box-orient:vertical; 	
  -webkit-line-clamp:4; 	
  overflow:hidden; 	
  text-overflow:ellipsis; 
  display: none;
}
.correctBg .correct_content .swiper-slide .doctor_info .doctor_specialty {
  padding-left: .4rem;
  line-height: 1.6;
  margin: .4rem 0;
  font-family: SourceHanSansCN-Regular;
  font-size: .4267rem;
  color: #666;
  display:-webkit-box; 		
  -webkit-box-orient:vertical; 	
  -webkit-line-clamp:3; 	
  overflow:hidden; 	
  text-overflow:ellipsis; 
}
.correctBg .correct_content .swiper-slide .doctor_info .doctor_specialty>span {
  font-size: 16px;
  display: none;
  font-family: SourceHanSansCN-Bold;
  font-weight: bold;
  color: #fd5c63;
}

.correctBg .correct_content .swiper-slide .doctor_info .right {
  display: flex;
  justify-content: flex-start;
}
.correctBg .correct_content .swiper-slide .doctor_info .doctor_btn {
  width: 75%;
  box-shadow: 1px 3px 0px 0px 
		rgba(252, 191, 23, 0.44);
	border-radius: 24px;
	border: solid 1px #ffa11e;
  display: flex;
}
.correctBg .correct_content .swiper-slide .doctor_info .Mdoctor_btn {
  text-align: center;
  width: 70%;
  background-color: #ffa11e;
  box-shadow: 1px 3px 0px 0px rgb(252 191 23 / 44%);
  border-radius: 17px;
  color: #fff;
  font-weight: bold;
  padding: 5px 0;
  font-size: calc(180vw / 192);
}
.correctBg .correct_content .doctor_btn_left, .doctor_btn_right {
  font-family: SourceHanSansCN-Heavy;
  flex: 1;
  font-size: .5333rem;
  font-weight: bold;
  text-align: center;
  padding: .24rem 0 .2667rem;
  color: #ffa41e !important;
}
.correctBg .correct_content .doctor_btn_left {
  border-top-left-radius:  20px;
  border-bottom-left-radius:  20px;
  background-image: linear-gradient(90deg, #fcbf17 0%, #feaf1b 50%, #ff9e1f 98%, #fbbe16 100%), 
	  linear-gradient(#fffefe, #fffefe);
	background-blend-mode: normal, normal;
  color: #fffefe !important;
}
.correctBg .correct_content .swiper-pagination-bullet {
  width: .4rem;
  height: .4rem;
  margin: 0 .2667rem;
  opacity: .8;  
  background-color: #666666;
}
.correctBg .correct_content .swiper-pagination-bullet-active {
  opacity: 1;
  background-color: #fd5c63;
}



.correctBg .correct_content .correct_floor {
  margin: 5% 0 3%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.correctBg .correct_content .correct_floor .correct_floor_item {
  margin-bottom: 3%;
  width: 48%;
}
.correctBg .correct_content .correct_floor .correct_floor_item .info {
  margin-top: 5px;
  display: flex;
  justify-content: space-evenly
}
.correctBg .correct_content .correct_floor .correct_floor_item .info span {
  font-family: SourceHanSansCN-Regular;
  font-size: .5333rem;
  color: #666666;
}
.correctBg .correct_content .title {
  position: relative;
  background-color: #fff;
  border: solid 1px #fd5c63;
  font-family: SourceHanSansCN-Bold;
  text-align: center;
	font-size: .64rem;
  border-radius: .5867rem;
  padding: .2667rem 0 .2667rem .5333rem;
	font-weight: bold;
	color: #666666;
}
.correctBg .correct_content .title::after {
  content: 'Q';
  position: absolute;
  left: -0.4rem;
  top: -5%;
  padding-top: 1.5%;
  box-sizing: border-box;
  text-align: center;
  width: 1.3333rem;
  height: 110%;
  background-color: #fd5c63;
	border-radius: 0px .5867rem .5867rem 0px;
  font-family: SourceHanSansCN-Bold;
	font-size: .7467rem;
	font-weight: bold;
	color: #ffffff;
}

@media screen and (min-width: 750px) {
  html {
    font-size: 37.5px !important;
  }
}
@media screen and (max-width:400px) {
  .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 0 !important;
  }
  .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 0;
  }
  /* .correctBg .correct_content .swiper-slide .doctor_info .doctor_name,
  .correctBg .correct_content .correct_floor,
  .correctBg .correct_content .correct_combo,
  .correctBg .correct_content .correct_skill .info .step,
  .correctBg .correct_content .correct_question {
    margin-bottom: 0;
  } */
  .correctBg .correct_content .swiper-slide .doctor_info .doctor_name {
    margin-bottom: 0;
  }
  .correctBg .correct_content .swiper-slide .doctor_info {
    top: 0;
  }
}